收藏
回答

小程序发布失败,提示非法的插件版本?

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-Jahozheng
    社区技术运营专员-Jahozheng
    2020-12-17

    要求最低版本1.2.0

    2020-12-17
    有用
    回复 2
    • _
      _
      2020-12-17
      还是不行
      2020-12-17
      回复
    • 喵喵丶🐠
      喵喵丶🐠
      2020-12-17
      已解决
      2020-12-17
      回复
  • _
    _
    2020-12-17

    巧了 刚刚我也碰到这个问题

    2020-12-17
    有用
    回复 10
    • 喵喵丶🐠
      喵喵丶🐠
      2020-12-17
      问题解决了吗?
      2020-12-17
      回复
    • _
      _
      2020-12-17回复喵喵丶🐠
      没有
      2020-12-17
      回复
    • _
      _
      2020-12-17回复喵喵丶🐠
      你解决了和我说一声.~
      2020-12-17
      回复
    • 喵喵丶🐠
      喵喵丶🐠
      2020-12-17回复_
      换一下版本号就可以了
      2020-12-17
      回复
    • _
      _
      2020-12-17回复喵喵丶🐠
      已解决 我的原因是因为用了直播组件  但直播组件不是最新
      2020-12-17
      回复
    查看更多(5)
登录 后发表内容
问题标签